From a256006691abed3eb3e401e5fb9fb30e08d1f19a Mon Sep 17 00:00:00 2001
From: "Sami Imseih (AWS)"
 <simseih@dev-dsk-simseih-1d-3940b79e.us-east-1.amazon.com>
Date: Mon, 10 Feb 2025 18:01:31 +0000
Subject: [PATCH v1 1/2] Fix comment indentation

Fix an unindented comment introduced in
3d17d7d7fb7
---
 src/include/nodes/plannodes.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/include/nodes/plannodes.h b/src/include/nodes/plannodes.h
index 67e4040a70..bf1f25c0db 100644
--- a/src/include/nodes/plannodes.h
+++ b/src/include/nodes/plannodes.h
@@ -110,7 +110,7 @@ typedef struct PlannedStmt
 	 */
 	List	   *subplans;
 
-/* indices of subplans that require REWIND */
+	/* indices of subplans that require REWIND */
 	Bitmapset  *rewindPlanIDs;
 
 	/* a list of PlanRowMark's */
-- 
2.47.1

